2018-03-20 14:27 EDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000010FSSCPcutscenespublic2006-10-26 23:29
Assigned ToRandomTiger 
Product Version 
Target VersionFixed in Version3.6 
Summary0000010: Cutscene player fails to restore FS2 after playing a video
DescriptionThe intro plays fine and then restores FS2. But the Colossus, monologue 1 and monologue movies fail to restore FS2 after playing and dump me back in to Windows with no error. To work around the bug I must rename the movies, which is simple but annoying and a big stumble for the flow of the game. Monolouge 2 seems to work OK, like the intro.
TagsNo tags attached.
Attached Files




RandomTiger (developer)

This should be fixed as video playback code does not switch modes any more

-Issue History
Date Modified Username Field Change
2003-12-18 16:30 diamondgeezer New Issue
2004-01-18 11:15 RandomTiger Status new => assigned
2004-01-18 11:15 RandomTiger Assigned To => RandomTiger
2004-01-26 14:57 RandomTiger Note Added: 0000113
2004-01-29 15:45 RandomTiger Status assigned => resolved
2004-01-29 15:45 RandomTiger Resolution open => fixed
2006-10-26 23:29 Goober5000 Status resolved => closed
2006-10-26 23:29 Goober5000 Fixed in Version => 3.6
+Issue History